Description
Hi,

| am struggling to find the country of birth for children under age 16. | thought | could find this variable in the child or indall files, but it

seems that this information was not recorded for household members under age 16. Am | correct?

History

#1 - 09/02/2019 12:37 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to Feedback

- Assignee set to Marina Fernandez Reino

- Target version set to X M

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Marina,

We don't have this data for most children. There was a question, f_bornuk, in Wave 6 which asked if an individual was born in the UK or not, but this
was only asked of IEMB households. It was asked as part of the household grid, so included all members of those households. The variable can be

found in f_indall.

If you are interested in country within the UK then you could decide to assume that the child was born in the country where the mother lives, and this

would give you data for children who have been born since the beginning of the survey.

Best wishes,
Stephanie

#2 - 09/10/2019 10:54 AM - Marina Fernandez Reino

Thanks for your answer, Stephanie

#3 - 03/02/2021 03:37 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Marina Fernandez Reino)

- % Done changed from 70 to 100
